/* 
  Localized.strings
  iCab Swift

  Created by Alexander Clauss on 02.03.20.
  Copyright © 2020 Alexander Clauss. All rights reserved.
*/

"TranslatedBy" = "\nTraducción: Samir Gärtner";

"Untitled" = "Sin Título";
"Bookmarks" = "Favoritos";
"History" = "Historial";
"TabGroup" = "Grupo de pestañas";
"Contacts" = "Contactos";
"Folder" = "Carpeta";
"FolderName" = "Favor escribir un nombre para la nueva carpeta";
"NewFolder" = "Nueva carpeta";
"SmartFolder" = "Carpeta inteligente";
"OpenAsTabs" = "Abrir en pestaña";
"OpenFile" = "Abrir archivo";
"SelectFile" = "Seleccionar archivo";
"OpenURL" = "Abrir URL";
"Open" = "Abrir";

"ImportedBookmarks" = "Importar favoritos";
"Import" = "Importar";
"Export" = "Exportar";
"Delete" = "Borrar";
"Edit" = "Edición";
"OK" = "Aceptar";
"Cancel" = "Cancelar";
"Edit" = "Edición";
"Yes" = "Si";
"No" = "No";
"DropBookmarks" = "Descartar favoritos";
"None" = "Ninguno";
"Never" = "Nunca";
"Always" = "Siempre";

"CloseWindow" = "Cerrar ventana";
"CloseWindowRequest" = "La ventana contiene varias pestañas abiertas. ¿Desea cerrarlas todas?";

"ClosePinnedWindowRequest" = "La ventana está protegida, ¿Desea cerrarla?";

"Cookies" = "Cookies";
"DiskCache" = "Caché en Disco";
"MemoryCache" = "Caché en memoria";
"OfflineApplicationCache" = "Caché fuera de linea";
"FetchCache" = "Obtener caché";
"SessionStorage" = "Almacenamiento de sesión";
"LocalStorage" = "Almacenamiento Local";
"SQLDatabase" = "Base de datos \"SQL\"";
"IndexedDBDatabase" = "Base de datos \"IndexedDB\"";
"TypeServiceWorkerRegistrations" = "Obrero de tipo de servicio";

"Address" = "Dirección";
"Search" = "Buscar";
"Navigation" = "Navegación";
"Back" = "Atras";
"Forward" = "Adelante";
"Stop" = "Detener";
"Reload" = "Recargar";
"Filter" = "Filtrar";
"Home" = "Inicio";
"ReadingList" = "Lista de lectura";
"ReadingMode" = "Modo de lectura";
"Print" = "Imprimir";
"Source" = "Fuente";
"AddBookmark" = "Agregar Favorito";
"TextSize" = "Tamaño de texto";
"Forms" = "Formularios";
"SaveForm" = "Guardar formulario";
"FillForm" = "Llenar formulario";
"ZoomIn" = "Ampliar";
"ZoomOut" = "Reducir";
"ZoomReset" = "Tamaño original";

"SearchWeb" = "Buscar en la web";
"OpenFrame" = "Abrir marco";
"OpenImage" = "Abrir imagen";
"OpenLink" = "Abrir enlace web";
"OpenMedia" = "Abrir video";
"_inTab" = " (en pestaña nueva)";
"_inBGTab" = " (en pestaña en segundo plano)";
"_inWindow" = " (en ventana nueva)";
"_inBGWindow" = " (en ventana nueva en segundo plano)";
"_saveAs" = " (Guardar xomo…)";
"_asQR" = " (Como código \"QR\")";
"QRCode" = "Código \"QR\"";

"DownloadImage" = "Descargar imagen";
"DownloadLink" = "Descargar enlace web";
"DownloadMedia" = "Descargar video";

"MaxNumberWebSites" = "Abrir sitios web";
"MaxNumberWebSitesMessage" = "¿Desea abrir %d paginas web a la vez?";

"DeleteStorages" = "Borrar todo el \”almacenamiento web\” del navegador";
"DeleteStoragesMessage" = "¿Desea borrar todo el \”almacenamiento web\” del navegador o solo el mostrado?";

"Download" = "Descargar";

"DeleteDownloads" = "Borrar descargas";
"DeleteDownloadsMessage" = "¿Desea borrar las descargas seleccionadas? Tal vez no han finalizado.";

"AddressSearchField" = "Dirección y Busqueda";

"ChooseFolder" = "Escoger carpeta";

"days" = "días";
"hrs" = "horas";
"min" = "minutos";
"sec" = "segundos";

"DownloadInactive" = "Inactivo";
"DownloadFinished" = "Descarga exitosa";
"DownloadFailed" = "Falló la descarga";
"DownloadStopped" = "Descarga interrumpida";

"BytesPerSecond" = "B/s";
"KBytesPerSecond" = "KB/s";
"MBytesPerSecond" = "MB/s";

"Bytes" = "Bytes";
"KBytes" = "KB";
"MBytes" = "MB";

"Files" = "Archivos";
"Sort" = "Ordenar";
"Options" = "Opciones";
"Description" = "Descripción";

"CertificateOutdated" = "El certificado del servidor expiró!";
"CertificateUntrusted" = "El certificado del servidor no es confiable!";
"CertificateUnknow" = "El certificado del servidor es desconocido!";
"CertificateError" = "Error en el certificado";

"CertificateErrorContinueMessage" = "¿Desea abrir esta página? puede no ser segura!";

"ShowCertificate" = "Mostrar certificado";

"Password" = "Contraseña";
"PasswordWrong" = "La contraseña es incorrecta, favor escríbirla correctamente";
"PasswordMismatch" = "Las contraseñas no concuerdan. Por favor escribir la contraseña nuevamente!";
"PasswordMessage" = "Por favor ingresar su nombre y contraseña para el ámbito web '%@' en '%@'.";
"NoApp" = "No se ha seleccionado una aplicación";
"Choose" = "Seleccionar…";
"Click" = "Clic";

"NoRemoteWindows" = "No hay ventanas remotas disponibles!";

"Malware" = "Sitio sospechoso de tener código malicioso (Malware)";
"Phishing" = "Sitio sospechoso de fraude tipo \"Phishing\"";
"MalwareMessage" = "Esta página parece contener código malicioso que podría ser descargado en su computador si su consentimiento. Por favor tenga en cuenta que no es posible protegerlo de todos estos riesgos y hay posibilidad de que algún sitio sea identificado como riesgoso incorrectamente.\r\rEsta advertencia esta basada en la información provista por Google.\r\rUsted puede aprender mas acerca del contenido dañino en la Web incluyendo virus y otro tipo de código malicioso y como protegerse de este en el enlace StopBadware.org";
"PhishingMessage" = "Este sitio puede ser imitación o falsificación de otro sitio web, y podría estar diseñado para hurtar su información como contraseñas o información bancaria. Ingresar cualquier información personal en este sitio puede resultar en hurto de identidad robo y toda clase de abuso. Por favor tenga en cuenta que no es posible protegerlo de todos estos riesgos y hay posibilidad de que algún sitio sea identificado como riesgoso incorrectamente.\r\rEsta advertencia esta basada en la información provista por Google.\r\rUsted puede aprender mas acerca del contenido dañino en la Web incluyendo virus y otro tipo de código malicioso y como protegerse de este en el enlace StopBadware.org";

"LinkOverview" = "Vista general del enlace";
"PageOverview" = "Vista general de página";

"Results" = "Resultados";

"QuitTitle" = "Cerrar iCab";
"QuitDownloadMessage" = "Aun hay descargas activas, si cierra iCab se cancelaran. ¿Desea cerrar iCab?";
"QuitMessage" = "Aun hay ventanas abiertas en el navegador. ¿Desea cerrar la aplicación?";

"ModuleConfirmation" = "Confirmar ejecución";
"ModuleAutorun" = "Inicio automático";
"ShowInStatusbar" = "Mostrar módulo en la barra de estado ";


"BlockResource" = "Bloquear";
"BlockCookies" = "Cookies";
"HidePageElement" = "Ocultar";
"IgnorePrevious" = "Ignorar";
"Ignore" = "Ignorar";

"FilterError" = "Error en filtro";
"FilterErrorMessage" = "Filtro invalido! La expresión del filtro solo soporta las reglas indicadas aquí.";

"FilterDownload" = "Importar filtro";
"FilterDownloadMessage" = "¿Desea importar la lista de filtrado '%@' en el navegador? Podría descargarla directamente sin importarla.";

"ModuleDownload" = "Importar Modulo";
"ModuleDownloadMessage" = "¿Desea importar el módulo '%@'?";

"document" = "HTML";
"style-sheet" = "Hoja de estilo";
"script" = "Secuencia de comandos";
"image" = "Imagen";
"svg-document" = "SVG";
"font" = "Fuente";
"popup" = "Emergente";
"media" = "Audio/Video";
"raw" = "Crudo";

"DomainExceptions" = "Excepciones de dominio";
"FirstParty" = "Propios";
"ThirdParty" = "Terceros";

"SaveForm" = "Guardar formulario";

"FormsDescription" = "Formularios guardados";
"ModulePreferencesDescription" = "Preferencias de módulo";
"InstapaperDescription" = "Ingreso por \"Instapaper\"";

"LoginSaved" = "Credenciales de ingreso guardadas";
"LoginSavedMessage" = "Los datos de las credenciales fueron guardados.";

"Login" = "Ingresar";
"Logout" = "Salir";
"LoginFailed" = "El ingreso falló! el nombre de usuario o la clave podrían ser incorrectos.";

"PocketDescription" = "Credenciales de bolsillo";
"InstapaperDescription" = "Credenciales de \”Instapaper\”";

"CheckForUpdate" = "Buscar actualizaciones";
"UpdateAvailable" = "La nueva versión (V %@) de iCab está disponible. ¿Desea descargarla?";
"NoUpdateAvailable" = "No hay nuevas versiones de iCab. Está usando la ultima versión.";
"AutoCheckForUpdates" = "Buscar actualizaciones automaticamente";

"Archive" = "Archivar";
"Current" = "Actual";
"All" = "Todo";

"Accounts" = "Cuentas";

"NewTab" = "Nueva pestaña";
"CloseTab" = "Cerrar pestaña";
"NewWindow" = "Nueva ventana";
"NewPrivateWindow" = "Nueva ventana privada";

"Objects" = "Objetos";

"TopHit"= "Top de mejores resultados";

"PDF (Screen)" = "PDF (En pantalla)";
"PDF (Print)" = "PDF (Imprimir)";

"Favorites" = "Favoritos";

"FirstPartyResources" = "Recursos directos…";
"ThirdPartyResources" = "Recursos de terceros…";

"ExceptionCollection" = "Excepciones";
"BlockURL" = "Bloquear \"URL\"";
"DisableFilters" = "Deshabilitar filtros";

"DuplicateTab" = "Duplicar pestaña";
"PinTab" = "Fijar pestaña";
"UnpinTab" = "Fijar pestaña";

"DeleteItems" = "Borrar elementos";
"DeleteItemsForType" = "¿Desea borrar %d %@ entradas?";
"BrowserID" = "Identidad del navegador";
"SearchEngines" = "Motores de búsqueda";
"WebStorage" = "Almacenamiento web";

"DeleteTabGroup" = "Borrar grupo de pestañas ";
"DeleteTabGroupMessage" = "¿Desearía cerrar el grupo de pestañas pero mantener las pestañas abiertas o quiere también cerrarlas?";
"Untitled" = "Sin Título";
"DeleteKeepTabs" = "Borrar y guardar pestañas";
"DeleteCloseTabs" = "Borrar y cerrar pestañas";
"AddTabGroup" = "Guardar grupo de pestañas";
"OpenTabGroup" = "Abrir grupo de pestañas";
"ToggleSidebar" = "Barra lateral";
"JumpToLink" = "Saltar a la sección";
"EmptyTabGroup" = "Nuevo grupo vacío de pestañas";
"NoGroupTab" = "1 Pestaña (sin grupo)";
"NewTabGroup" = "Agregar pestaña a grupo";
"PreviousTabGroup" = "Pestañas anteriores";

"Red" = "Rojo";
"Green" = "Verde";
"Blue" = "Azul";
"Yellow" = "Amarillo";
"Purple" = "Purpura";
"Indigo" = "Indigo";
"Orange" = "Naranja";
"Gray" = "Gris";
"RemoveTextMarker" = "Quitar resaltado de texto";
"RemoveAllTextsMarker" = "Quitar todo el resaltado de texto";
"TextMarker" = "Resaltar texto";
"HideElements" = "Ocultar elementos";
"ShowAllHiddenElements" = "Mostrar todos los elementos ocultos";
"HideElementFilter" = "Ocultar elementos para…";
"Hide" = "Ocultar";
"AutoClickElement" = "Auto-Clic en elemento";
